{
  "name": "vehicle-monitor-webapp",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "webpack --mode development --watch",
    "build": "webpack --mode production"
  },
  "author": "Youen Toupin",
  "license": "AGPL-3.0",
  "dependencies": {
    "mithril": "^2.0.4"
  },
  "devDependencies": {
    "@types/mithril": "^2.0.9",
    "css-loader": "^6.7.1",
    "html-webpack-plugin": "^5.5.0",
    "style-loader": "^3.3.1",
    "ts-loader": "^9.2.8",
    "typescript": "^4.6.2",
    "webpack": "^5.70.0",
    "webpack-cli": "^4.9.2"
  }
}
